Subject: Ticket Assigned - How to return few items and get back refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 02:16:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How to return few items and get back refund Hello
I had ordered from your website with order id - 9575630892 , on 26 June 2022
I want to return 1 item since the size is wrong and want to get refund

The item to be returned is - colour block mid rise maternity jogger with
drawstring closure - white - size 16

Can you please tell me how to return and how I can get the refund back as I
paid  through credit card

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560936